package cmm.service;

import cmm.util.CmmUtil;

public class CmmCmsTagsVO {
	private String id = null;
	private String contentId = null;
	private String tagsName = "";
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getContentId() {
		return contentId;
	}
	public void setContentId(String contentId) {
		this.contentId = contentId;
	}
	public String getTagsName() {
		return tagsName;
	}
	public void setTagsName(String tagsName) {
		this.tagsName = tagsName;
	}
    public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
